Affected packages

Packages affected by cpp upgrade from 12.1.1-4.fc38 to 12.2.1-1.fc38 (in Fedora 38)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by cpp upgrade from 12.1.1-4.fc38 to 12.2.1-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.